@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color: #fff;
  margin: 0 auto;
  max-width: 1200px;
  _width: 1200px;
  padding: 0 30px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}
#page-wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-top: 5%;
	padding-bottom: 5%;
	overflow: hidden;
	margin-right: 5%;
	margin-left: 5%;
}
#content-wrapper {
	width: 80%;
	max-width: 960px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 4em;
	line-height: 1.5em;
	color: #5a5a5a;
	text-align: center;
	font-weight: 300;
	margin-top: -50px;
}
p {
	color: #5a5a5a;
	font-size: 1.75em;
	line-height: 1.5em;
	padding-top: 20px;
	padding-bottom: 5px;
}
.caption {
	color: #5a5a5a;
	font-size: .8em;
	line-height: 2em;
	padding-top: 20px;
	padding-bottom: 5px;
}
.clear {
	clear: both;
}
a:link, a:visited {
	color: #5a5a5a;
}
a:hover, a:active {
	color: #8f8f8f;
}
.copyright {
	font-size: 1.2em;
	line-height: 2em;
}
.center {
	margin-right: auto;
	margin-left: auto;
	height: 84px;
	width: 273px;
}
.left-align {
	text-align: left;
}
ul {
	color: #333;
	list-style-position: inside;
	list-style-type: disc;
}
li {
	color: #333;
	font-size: 1.75em;
	line-height: 1.5em;
	margin-left: 15px;
}
.bold {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
